/*
|===================
| LARGE DESKTOP
|===================
*/
@media (max-width: 1919px) {
  .header {
    height: 733px;
    padding: 25px 0;
  }
  .header-bottom {
    margin-top: 130px;
  }
  .header-bottom_title {
    margin-bottom: 40px;
  }
  .header-bottom_btn {
    margin-top: 40px;
  }
  .section-benefits {
    padding: 110px 0;
  }
  .section-about {
    height: auto;
    padding: 110px 0;
  }
  .section-projects {
    padding: 110px 0;
  }
  .section-projects__tabs-images img {
    max-width: 50%;
    height: 100%;
  }
  .section-partners {
    padding: 75px 0;
  }
  .section-pricing {
    padding: 110px 0;
  }
  .section-numbers {
    padding: 75px 0;
  }
  .section-ourteam {
    padding: 110px 0;
  }
  .section-ourteam__box.box__bg-1,
  .section-ourteam__box.box__bg-2,
  .section-ourteam__box.box__bg-3 {
    height: 480px;
  }
  .section-positions {
    height: auto;
    padding: 75px 0;
  }
  .section-testimonials {
    padding: 110px 0;
  }
  .section-faq {
    padding: 75px 0;
  }
  .section-contacts__box {
    padding-top: 110px;
  }
  .footer-top {
    padding-top: 75px;
  }
}
/*
|===================
| DESKTOP
|===================
*/
@media (max-width: 1600px) {
  .header {
    height: 680px;
  }
  .header-bottom {
    margin-top: 90px;
  }
  .header-bottom_title {
    margin-bottom: 25px;
  }
  .header-bottom_btn {
    margin-top: 25px;
  }
  .section-benefits {
    padding: 85px 0;
  }
  .section-benefits__title {
    margin-bottom: 45px;
  }
  .section-benefits__box {
    padding: 20px 20px 35px 20px;
  }
  .section-benefits__box_link {
    margin-bottom: 12px;
  }
  .section-about {
    padding: 85px 0;
  }
  .section-about__title {
    margin-bottom: 45px;
  }
  .section-about__text1 {
    font-size: 23px;
    line-height: 1.3;
  }
  .section-projects {
    padding: 85px 0;
  }
  .section-projects__title {
    margin-bottom: 45px;
  }
  .section-projects__tabs-link {
    padding: 29px 15px;
  }
  .section-projects__tabs-content {
    padding: 0;
  }
  .section-projects__tabs-text {
    margin-top: 12px;
  }
  .section-projects__tabs-images {
    margin-top: 12px;
  }
  .section-partners {
    padding: 50px 0;
  }
  .section-partners__title {
    margin-bottom: 45px;
  }
  .section-pricing {
    padding: 85px 0;
  }
  .section-pricing__title {
    margin-bottom: 45px;
  }
  .section-pricing__box {
    padding-bottom: 35px;
  }
  .section-pricing__box-hover {
    padding: 21px 40px;
  }
  .section-pricing__box-nav {
    padding: 0 40px;
    margin-top: 25px;
  }
  .section-pricing__box-nav li {
    font-size: 16px;
    line-height: 1.4;
    padding: 0 0 0 30px;
  }
  .section-pricing__box-btn {
    margin-top: 30px;
  }
  .section-numbers {
    padding: 50px 0;
    height: auto;
  }
  .section-numbers__box-count {
    font-size: 40px;
  }
  .section-ourteam {
    padding: 85px 0;
  }
  .section-ourteam__title {
    margin-bottom: 45px;
  }
  .section-ourteam__box-caption {
    padding: 18px 0;
  }
  .section-ourteam__box.box__bg-1,
  .section-ourteam__box.box__bg-2,
  .section-ourteam__box.box__bg-3 {
    height: 400px;
  }
  .section-positions {
    height: auto;
    padding: 50px 0;
  }
  .section-positions__title {
    margin-bottom: 45px;
  }
  .section-positions__box-caption {
    width: 280px;
    font-size: 21px;
  }
  .section-positions__text {
    font-size: 16px;
  }
  .section-positions__list {
    margin-top: 12px;
  }
  .section-positions__list li {
    font-size: 16px;
    line-height: 1.3;
    padding: 0 0 0 34px;
  }
  .section-positions__list li:before {
    font-size: 18px;
  }
  .section-positions__btn {
    margin-top: 20px;
  }
  .section-testimonials {
    padding: 75px 0;
  }
  .section-testimonials__title {
    margin-bottom: 45px;
  }
  .section-testimonials__box {
    padding: 35px 0 35px 90px;
  }
  .section-testimonials__box-carousel .carousel-slide__name {
    margin-top: 10px;
  }
  .section-faq {
    padding: 50px 0;
  }
  .section-faq__title {
    margin-bottom: 45px;
  }
  .section-faq__carousel .carousel-slide__caption:not(:last-child) {
    margin-bottom: 30px;
  }
  .section-contacts__box {
    padding-top: 85px;
  }
  .section-contacts__title {
    margin-bottom: 45px;
  }
  .section-contacts__map {
    height: 550px;
  }
  .section-contacts__list {
    margin-top: 15px;
  }
  .section-contacts__list li:not(:last-child) {
    margin-bottom: 12px;
  }
  .footer-top {
    padding-top: 50px;
  }
}
/*
|===================
| SMALL DESKTOP
|===================
*/
@media (max-width: 1200px) {
  .btn-sm {
    font-size: 12px;
    padding: 10px;
    min-width: 110px;
  }
  .btn-md {
    font-size: 13px;
    padding: 11px 10px;
    min-width: 140px;
  }
  .btn-lg {
    font-size: 14px;
    padding: 12px 10px;
    min-width: 160px;
  }
  .header {
    height: 500px;
    padding: 20px 0;
  }
  .header-bottom {
    margin-top: 65px;
  }
  .header-bottom_title {
    font-size: 48px;
  }
  .header-bottom_subtitle {
    font-size: 17px;
  }
  .section-benefits {
    padding: 55px 0;
  }
  .section-benefits__subtitle {
    font-size: 16px;
  }
  .section-benefits__title {
    margin-bottom: 30px;
    font-size: 32px;
  }
  .section-benefits__box {
    padding: 20px 20px 35px 20px;
  }
  .section-benefits__box_link {
    margin-bottom: 5px;
    font-size: 22px;
    line-height: 1.4;
  }
  .section-benefits__box_text {
    font-size: 16px;
    line-height: 1.4;
  }
  .section-about {
    padding: 55px 0;
  }
  .section-about__subtitle {
    font-size: 16px;
  }
  .section-about__title {
    margin-bottom: 30px;
    font-size: 32px;
  }
  .section-about__text1 {
    font-size: 19px;
    line-height: 1.3;
  }
  .section-about_text {
    font-size: 15px;
    line-height: 1.4;
    margin-top: 20px;
  }
  .section-projects {
    padding: 55px 0;
  }
  .section-projects__subtitle {
    font-size: 16px;
  }
  .section-projects__title {
    margin-bottom: 30px;
    font-size: 32px;
  }
  .section-projects__tabs-title {
    font-size: 22px;
    line-height: 1.3;
  }
  .section-projects__tabs-text {
    font-size: 15px;
    line-height: 1.4;
  }
  .section-projects__tabs-images {
    margin-top: 12px;
  }
  .section-projects__tabs-images img:not(:last-child) {
    margin-right: 15px;
  }
  .section-partners {
    padding: 50px 0;
  }
  .section-partners__subtitle {
    font-size: 16px;
  }
  .section-partners__title {
    margin-bottom: 30px;
    font-size: 32px;
  }
  .section-pricing {
    padding: 55px 0;
  }
  .section-pricing__subtitle {
    font-size: 16px;
  }
  .section-pricing__title {
    margin-bottom: 30px;
    font-size: 32px;
  }
  .section-pricing__box {
    padding-bottom: 35px;
  }
  .section-pricing__box-icon {
    font-size: 23px;
    line-height: 1.2;
  }
  .section-pricing__box-price {
    font-size: 40px;
  }
  .section-pricing__box-hover {
    padding: 21px 40px;
  }
  .section-pricing__box-nav {
    padding: 0 30px;
    margin-top: 25px;
  }
  .section-pricing__box-nav li {
    font-size: 15px;
  }
  .section-pricing__box-btn {
    margin-top: 30px;
  }
  .section-numbers {
    padding: 50px 0;
    height: auto;
  }
  .section-numbers__box-count {
    font-size: 40px;
  }
  .section-numbers__box hr {
    margin: 15px auto 0;
  }
  .section-numbers__box-title {
    margin-top: 15px;
  }
  .section-ourteam {
    padding: 50px 0;
  }
  .section-ourteam__subtitle {
    font-size: 16px;
  }
  .section-ourteam__title {
    margin-bottom: 30px;
    font-size: 32px;
  }
  .section-ourteam__box-caption {
    padding: 18px 0;
  }
  .section-ourteam__box.box__bg-1,
  .section-ourteam__box.box__bg-2,
  .section-ourteam__box.box__bg-3 {
    height: 400px;
  }
  .section-ourteam__name {
    margin-top: 15px;
  }
  .section-positions {
    height: auto;
    padding: 50px 0;
  }
  .section-positions__subtitle {
    font-size: 16px;
  }
  .section-positions__title {
    margin-bottom: 30px;
    font-size: 32px;
  }
  .section-positions__box-caption {
    width: 240px;
    font-size: 18px;
    padding: 18px 0;
  }
  .section-positions__text {
    font-size: 16px;
    margin-top: 15px;
  }
  .section-positions__list {
    margin-top: 12px;
  }
  .section-positions__list li {
    font-size: 16px;
    line-height: 1.3;
    padding: 0 0 0 34px;
  }
  .section-positions__list li:before {
    font-size: 18px;
  }
  .section-positions__btn {
    margin-top: 20px;
  }
  .section-testimonials {
    padding: 50px 0;
  }
  .section-testimonials__subtitle {
    font-size: 16px;
  }
  .section-testimonials__title {
    margin-bottom: 30px;
    font-size: 32px;
  }
  .section-testimonials__box {
    padding: 20px 0 20px 40px;
  }
  .section-testimonials__box-carousel .carousel-slide__text {
    font-size: 17px;
    line-height: 1.4;
  }
  .section-testimonials__box-carousel .carousel-slide__name {
    font-size: 22px;
    line-height: 1.3;
  }
  .section-faq {
    padding: 50px 0;
  }
  .section-faq__subtitle {
    font-size: 16px;
  }
  .section-faq__title {
    margin-bottom: 30px;
    font-size: 32px;
  }
  .section-faq__carousel .carousel-slide__caption:not(:last-child) {
    margin-bottom: 20px;
  }
  .section-faq__carousel .carousel-slide-title {
    margin-bottom: 15px;
    font-size: 22px;
    line-height: 1.3;
  }
  .section-faq__carousel .carousel-slide-name {
    font-size: 15px;
    line-height: 1.3;
  }
  .section-contacts__box {
    padding-top: 50px;
    width: 470px;
  }
  .section-contacts__subtitle {
    font-size: 16px;
  }
  .section-contacts__title {
    margin-bottom: 30px;
    font-size: 32px;
  }
  .section-contacts_text {
    font-size: 16px;
    line-height: 1.4;
  }
  .section-contacts__map {
    height: 450px;
  }
  .section-contacts__list {
    margin-top: 10px;
  }
  .section-contacts__list li {
    font-size: 16px;
    line-height: 1.4;
  }
  .section-contacts__list li:not(:last-child) {
    margin-bottom: 10px;
  }
  .section-contacts__list li i {
    font-size: 16px;
  }
  .section-contacts__list li i.cs {
    font-size: 20px;
  }
  .section-contacts__socials {
    margin-top: 20px;
  }
  .footer-top {
    padding-top: 50px;
  }
  .footer-top__text {
    padding-top: 15px;
    font-size: 14px;
    line-height: 1.3;
  }
  .footer-top__form-title {
    margin-bottom: 15px;
  }
  .footer-top__list {
    padding-left: 30px;
  }
  .footer-top__list li {
    font-size: 16px;
    line-height: 1.4;
  }
  .footer-top__list li:not(:last-child) {
    margin-bottom: 10px;
  }
  .footer-top__list li i {
    top: 1px;
    font-size: 16px;
  }
  .footer-top__list li i.cs {
    font-size: 20px;
  }
}
/*
|===================
| TABLET
|===================
*/
@media (max-width: 1039px) {
  .header {
    height: 400px;
    padding: 20px 0;
  }
  .header-bottom {
    margin-top: 40px;
  }
  .header-bottom_title {
    font-size: 36px;
    margin-bottom: 15px;
  }
  .header-bottom_subtitle {
    font-size: 15px;
  }
  .header-bottom_btn {
    margin-top: 15px;
  }
  .section-benefits {
    padding: 30px 0;
  }
  .section-benefits__title {
    margin-bottom: 20px;
    font-size: 28px;
  }
  .section-benefits__box {
    padding: 20px 10px 35px 10px;
  }
  .section-benefits__box_link {
    margin-bottom: 5px;
    font-size: 18px;
    line-height: 1.3;
  }
  .section-benefits__box_text {
    font-size: 14px;
    line-height: 1.3;
  }
  .section-about {
    padding: 30px 0;
  }
  .section-about__title {
    font-size: 28px;
    margin-bottom: 20px;
  }
  .section-about_subtitle {
    font-size: 15px;
  }
  .section-about__text1 {
    font-size: 16px;
    line-height: 1.3;
  }
  .section-about__text2 {
    font-size: 14px;
    line-height: 1.4;
    margin-top: 20px;
  }
  .section-projects {
    padding: 30px 0;
  }
  .section-projects__title {
    font-size: 28px;
    margin-bottom: 20px;
  }
  .section-projects_subtitle {
    font-size: 15px;
  }
  .section-projects__tabs-link {
    padding: 12px 15px;
    font-size: 16px;
  }
  .section-projects__tabs-title {
    font-size: 18px;
    line-height: 1.4;
  }
  .section-projects__tabs-text {
    font-size: 14px;
    line-height: 1.5;
  }
  .section-projects__tabs-images {
    margin-top: 0;
    display: none;
  }
  .section-projects__tabs-images img:not(:last-child) {
    margin-right: 15px;
  }
  .section-partners {
    padding: 25px 0;
  }
  .section-partners__title {
    font-size: 28px;
    margin-bottom: 20px;
  }
  .section-partners_subtitle {
    font-size: 15px;
  }
  .section-pricing {
    padding: 30px 0;
  }
  .section-pricing__title {
    font-size: 28px;
    margin-bottom: 20px;
  }
  .section-pricing_subtitle {
    font-size: 15px;
  }
  .section-pricing__box {
    padding-bottom: 25px;
  }
  .section-pricing__box-icon {
    font-size: 18px;
    line-height: 1.2;
  }
  .section-pricing__box-price {
    font-size: 32px;
  }
  .section-pricing__box-hover {
    padding: 12px 15px;
  }
  .section-pricing__box-nav {
    padding: 0 15px;
    margin-top: 15px;
  }
  .section-pricing__box-nav li {
    font-size: 13px;
    padding: 0 0 0 20px;
  }
  .section-pricing__box-nav li:before {
    font-size: 16px;
  }
  .section-pricing__box-btn {
    margin-top: 15px;
  }
  .section-numbers {
    padding: 25px 0;
  }
  .section-numbers__box-count {
    font-size: 42px;
  }
  .section-numbers__box hr {
    margin: 10px auto 0;
  }
  .section-numbers__box-title {
    margin-top: 15px;
    font-size: 13px;
    line-height: 1.4;
  }
  .section-ourteam {
    padding: 25px 0;
  }
  .section-ourteam__title {
    font-size: 28px;
    margin-bottom: 20px;
  }
  .section-ourteam_subtitle {
    font-size: 15px;
  }
  .section-ourteam__box-caption {
    padding: 13px 0;
  }
  .section-ourteam__box-socials li a {
    font-size: 16px;
  }
  .section-ourteam__box.box__bg-1,
  .section-ourteam__box.box__bg-2,
  .section-ourteam__box.box__bg-3 {
    height: 350px;
  }
  .section-ourteam__name {
    margin-top: 10px;
    font-size: 19px;
    line-height: 1.3;
  }
  .section-ourteam__job {
    font-size: 13px;
    line-height: 1.5;
  }
  .section-positions {
    padding: 25px 0;
  }
  .section-positions__title {
    font-size: 28px;
    margin-bottom: 20px;
  }
  .section-positions_subtitle {
    font-size: 15px;
  }
  .section-positions__box-caption {
    width: 203px;
    font-size: 15px;
    padding: 13px 0;
  }
  .section-positions__text {
    font-size: 14px;
    margin-top: 10px;
  }
  .section-positions__list {
    margin-top: 7px;
  }
  .section-positions__list li {
    font-size: 14px;
    line-height: 1.3;
    padding: 0 0 0 28px;
  }
  .section-positions__list li:before {
    font-size: 16px;
  }
  .section-positions__btn {
    margin-top: 10px;
  }
  .section-testimonials {
    padding: 25px 0;
  }
  .section-testimonials__title {
    font-size: 28px;
    margin-bottom: 20px;
  }
  .section-testimonials_subtitle {
    font-size: 15px;
  }
  .section-testimonials__box {
    padding: 10px 0 10px 20px;
  }
  .section-testimonials__box-carousel .carousel-slide__text {
    font-size: 14px;
    line-height: 1.4;
  }
  .section-testimonials__box-carousel .carousel-slide__name {
    font-size: 18px;
    line-height: 1.3;
  }
  .section-testimonials__box-carousel .carousel-slide__who {
    font-size: 13px;
    line-height: 1.5;
  }
  .section-faq {
    padding: 25px 0;
  }
  .section-faq__title {
    font-size: 28px;
    margin-bottom: 20px;
  }
  .section-faq_subtitle {
    font-size: 15px;
  }
  .section-faq__carousel {
    padding-bottom: 40px;
  }
  .section-faq__carousel .carousel-slide__caption:not(:last-child) {
    margin-bottom: 10px;
  }
  .section-faq__carousel .carousel-slide-title {
    margin-bottom: 15px;
    font-size: 18px;
    line-height: 1.4;
  }
  .section-faq__carousel .carousel-slide-text {
    font-size: 14px;
    line-height: 1.4;
  }
  .section-faq__carousel .carousel-slide-name {
    font-size: 13px;
    line-height: 1.4;
  }
  .section-contacts__box {
    padding-top: 25px;
    width: 350px;
  }
  .section-contacts__title {
    font-size: 28px;
    margin-bottom: 20px;
  }
  .section-contacts_subtitle {
    font-size: 15px;
  }
  .section-contacts__text {
    font-size: 14px;
    line-height: 1.4;
  }
  .section-contacts__map {
    height: 350px;
  }
  .section-contacts__list {
    margin-top: 5px;
  }
  .section-contacts__list li {
    font-size: 14px;
    line-height: 1.4;
  }
  .section-contacts__list li:not(:last-child) {
    margin-bottom: 5px;
  }
  .section-contacts__list li i {
    font-size: 14px;
    float: none;
    margin-right: 15px;
  }
  .section-contacts__list li i.cs {
    font-size: 16px;
  }
  .section-contacts__socials {
    margin-top: 10px;
  }
  .section-contacts__socials li a {
    font-size: 16px;
  }
  .footer-top {
    padding-top: 25px;
  }
  .footer-top__text {
    padding-top: 10px;
    font-size: 13px;
    line-height: 1.3;
  }
  .footer-top__form-title {
    margin-bottom: 7px;
    font-size: 16px;
  }
  .footer-top__form-field {
    height: 45px;
    font-size: 14px;
    padding: 10px 15px;
  }
  .footer-top__list {
    padding-left: 25px;
  }
  .footer-top__list li {
    font-size: 14px;
    line-height: 1.4;
  }
  .footer-top__list li:not(:last-child) {
    margin-bottom: 5px;
  }
  .footer-top__list li i {
    top: -2px;
    font-size: 14px;
  }
  .footer-top__list li i.cs {
    font-size: 18px;
  }
  .footer-bottom {
    padding: 20px 0;
  }
  .footer-bottom__privacy {
    line-height: 1.4;
    font-size: 14px;
  }
}
/*
|===================
|  TABLET
|===================
*/
@media (max-width: 767px) {
  .mb-space {
    margin-bottom: 15px;
  }
  .page-load .loader {
    width: 70px;
    height: 70px;
  }
  .page-load .loader div {
    width: 30px;
    height: 30px;
  }
  .dropdown-toggle:after {
    top: auto;
    left: auto;
    position: relative;
    transform: none;
    margin-left: 10px;
  }
  .dropdown-menu {
    box-shadow: none;
    padding: 0;
  }
  .dropdown-menu .dropdown-item--mobile {
    border: none!important;
  }
  .dropdown-menu .dropdown-item--mobile .dropdown-link--mobile {
    padding: 10px 25px;
    font-size: 13px;
  }
  .dropdown-menu .dropdown-item--mobile .dropdown-link--mobile:after {
    display: none;
  }
  .dropdown-menu .dropdown-item--mobile .dropdown-link--mobile:hover,
  .dropdown-menu .dropdown-item--mobile .dropdown-link--mobile:focus {
    background: #180d5b;
    color: #fff;
  }
  .header-top_logo img {
    width: 70%;
    height: auto;
  }
  .header-top .navbar {
    margin: 0;
    top: 0;
    padding: 5px 15px;
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
    background: #453c9e;
    transition: .35s ease;
  }
  .header-top .navbar-collapse {
    margin: 5px 0 0 0;
    padding: 0;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 10px;
  }
  .header-top .navbar-collapse .navbar-nav {
    border: 1px solid #fff;
  }
  .header-top .navbar-collapse .navbar-nav .nav-item--mobile {
    margin-right: 0;
  }
  .header-top .navbar-collapse .navbar-nav .nav-item--mobile .nav-link--mobile {
    font-size: 15px;
    padding: 10px 15px;
  }
  .header-top .navbar-collapse .navbar-nav .nav-item--mobile .nav-link--mobile .circles-menu {
    display: none;
  }
  .header-top .navbar-collapse .navbar-nav .nav-item--mobile .nav-link--mobile:hover,
  .header-top .navbar-collapse .navbar-nav .nav-item--mobile .nav-link--mobile:focus {
    background: #180d5b;
    color: #fff;
  }
  .header-top .navbar-collapse .navbar-nav .nav-item--mobile:not(:last-child) {
    border-width: 0 0 1px;
    border-style: solid;
    border-color: #fff;
  }
  .header-top .navbar-fixed {
    padding: 5px 15px;
  }
  .header-top .navbar-invert {
    background: #000;
  }
  .to-top {
    width: 40px;
    height: 40px;
    line-height: 36px;
    font-size: 18px;
    right: 10px;
    bottom: 50px;
  }
  .btn-sm {
    font-size: 12px;
    padding: 8px 10px;
    min-width: 100px;
  }
  .btn-md {
    font-size: 13px;
    padding: 8px 10px;
    min-width: 130px;
  }
  .btn-lg {
    font-size: 14px;
    padding: 8px 10px;
    min-width: 140px;
  }
  .header {
    height: auto;
    padding: 20px 0;
  }
  .header-top {
    padding: 0 15px;
  }
  .header-bottom {
    margin-top: 50px;
  }
  .header-bottom_title {
    font-size: 26px;
    margin-bottom: 10px;
  }
  .header-bottom_subtitle {
    font-size: 13px;
  }
  .header-bottom_btn {
    margin-top: 15px;
  }
  .section-benefits {
    padding: 15px 0 20px;
  }
  .section-benefits__title {
    margin-bottom: 10px;
    font-size: 22px;
  }
  .section-benefits__box {
    padding: 20px 10px;
  }
  .section-benefits__box_link {
    margin-bottom: 5px;
    font-size: 16px;
    line-height: 1.3;
  }
  .section-benefits__box_text {
    font-size: 13px;
    line-height: 1.3;
  }
  .section-about {
    padding: 15px 0 20px;
    background: #180d5b;
  }
  .section-about__title {
    margin-bottom: 10px;
    font-size: 22px;
  }
  .section-about__subtitle {
    font-size: 14px;
  }
  .section-about__text1 {
    font-size: 14px;
    line-height: 1.3;
  }
  .section-about__text2 {
    font-size: 13px;
    line-height: 1.4;
    margin-top: 10px;
  }
  .section-about_btn {
    margin-top: 10px;
  }
  .section-projects {
    padding: 15px 0 18px;
  }
  .section-projects__title {
    margin-bottom: 10px;
    font-size: 22px;
  }
  .section-projects__subtitle {
    font-size: 14px;
  }
  .section-projects__tabs-links {
    padding: 0;
  }
  .section-projects__tabs-link {
    padding: 10px 10px;
    font-size: 14px;
  }
  .section-projects__tabs-title {
    font-size: 16px;
    line-height: 1.4;
  }
  .section-projects__tabs-text {
    font-size: 13px;
    line-height: 1.5;
    margin-top: 5px;
  }
  .section-projects__tabs-images {
    margin-top: 0;
    display: none;
  }
  .section-projects__tabs-images img:not(:last-child) {
    margin-right: 15px;
  }
  .section-partners {
    padding: 15px 0 20px;
  }
  .section-partners__title {
    margin-bottom: 10px;
    font-size: 22px;
  }
  .section-partners__subtitle {
    font-size: 14px;
  }
  .section-pricing {
    padding: 15px 0 20px;
  }
  .section-pricing__title {
    margin-bottom: 10px;
    font-size: 22px;
  }
  .section-pricing__subtitle {
    font-size: 14px;
  }
  .section-pricing__box {
    padding-bottom: 15px;
  }
  .section-pricing__box-icon {
    font-size: 18px;
    line-height: 1.2;
  }
  .section-pricing__box-price {
    font-size: 32px;
  }
  .section-pricing__box-hover {
    padding: 6px 10px;
  }
  .section-pricing__box-nav {
    padding: 0 10px;
    margin-top: 15px;
  }
  .section-pricing__box-nav li {
    font-size: 13px;
    padding: 0 0 0 20px;
  }
  .section-pricing__box-nav li:before {
    font-size: 14px;
  }
  .section-pricing__box-btn {
    margin-top: 15px;
  }
  .section-numbers {
    padding: 15px 0 17px;
  }
  .section-numbers__box-count {
    font-size: 28px;
  }
  .section-numbers__box hr {
    margin: 5px auto 0;
  }
  .section-numbers__box-title {
    margin-top: 10px;
    font-size: 13px;
    line-height: 1.4;
  }
  .section-ourteam {
    padding: 15px 0 17px;
  }
  .section-ourteam__title {
    margin-bottom: 10px;
    font-size: 22px;
  }
  .section-ourteam__subtitle {
    font-size: 14px;
  }
  .section-ourteam__box-caption {
    padding: 13px 0;
  }
  .section-ourteam__box-socials li a {
    font-size: 14px;
  }
  .section-ourteam__box.box__bg-1,
  .section-ourteam__box.box__bg-2,
  .section-ourteam__box.box__bg-3 {
    height: 350px;
  }
  .section-ourteam__name {
    margin-top: 10px;
    font-size: 19px;
    line-height: 1.3;
  }
  .section-ourteam__job {
    font-size: 13px;
    line-height: 1.5;
  }
  .section-positions {
    padding: 15px 0 20px;
  }
  .section-positions__title {
    margin-bottom: 10px;
    font-size: 22px;
  }
  .section-positions__subtitle {
    font-size: 14px;
  }
  .section-positions__box-caption {
    width: 170px;
    font-size: 14px;
    padding: 13px 0;
  }
  .section-positions__text {
    font-size: 14px;
    margin-top: 10px;
  }
  .section-positions__list {
    margin-top: 7px;
  }
  .section-positions__list li {
    font-size: 14px;
    line-height: 1.3;
    padding: 0 0 0 28px;
  }
  .section-positions__list li:before {
    font-size: 16px;
  }
  .section-positions__btn {
    margin-top: 10px;
  }
  .section-testimonials {
    padding: 15px 0 20px;
  }
  .section-testimonials__title {
    margin-bottom: 10px;
    font-size: 22px;
  }
  .section-testimonials__subtitle {
    font-size: 14px;
  }
  .section-testimonials__box {
    padding: 10px;
  }
  .section-testimonials__box-carousel .owl-stage-outer {
    margin-right: 0;
    padding-bottom: 20px;
  }
  .section-testimonials__box-carousel .owl-dots {
    position: relative;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    text-align: center;
    cursor: pointer;
  }
  .section-testimonials__box-carousel .owl-dots .owl-dot {
    display: inline-block;
  }
  .section-testimonials__box-carousel .owl-dots .owl-dot:not(:first-child) {
    margin-top: 0;
    margin-left: 10px;
  }
  .section-testimonials__box-carousel .carousel-slide {
    padding-right: 0;
  }
  .section-testimonials__box-carousel .carousel-slide__text {
    font-size: 14px;
    line-height: 1.4;
  }
  .section-testimonials__box-carousel .carousel-slide__name {
    font-size: 18px;
    line-height: 1.3;
  }
  .section-testimonials__box-carousel .carousel-slide__who {
    font-size: 13px;
    line-height: 1.5;
  }
  .section-faq {
    padding: 15px 0 20px;
  }
  .section-faq__title {
    margin-bottom: 10px;
    font-size: 22px;
  }
  .section-faq__subtitle {
    font-size: 14px;
  }
  .section-faq__carousel {
    padding-bottom: 40px;
  }
  .section-faq__carousel .carousel-slide__caption:not(:last-child) {
    margin-bottom: 10px;
  }
  .section-faq__carousel .carousel-slide-title {
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 1.4;
  }
  .section-faq__carousel .carousel-slide-text {
    font-size: 13px;
    line-height: 1.4;
  }
  .section-faq__carousel .carousel-slide-name {
    font-size: 13px;
    line-height: 1.4;
  }
  .section-contacts {
    padding: 15px 0 20px;
  }
  .section-contacts .c-custom {
    padding: 0 15px;
    overflow: auto;
  }
  .section-contacts__box {
    padding-top: 0px;
    width: 100%;
  }
  .section-contacts__title {
    margin-bottom: 10px;
    font-size: 22px;
  }
  .section-contacts__subtitle {
    font-size: 14px;
  }
  .section-contacts__text {
    font-size: 14px;
    line-height: 1.4;
  }
  .section-contacts__map {
    height: auto;
  }
  .section-contacts__map iframe {
    height: 300px;
  }
  .section-contacts__list {
    margin-top: 5px;
  }
  .section-contacts__list li {
    font-size: 13px;
    line-height: 1.4;
  }
  .section-contacts__list li:not(:last-child) {
    margin-bottom: 5px;
  }
  .section-contacts__list li br {
    display: none;
  }
  .section-contacts__list li i {
    font-size: 16px;
    float: none;
    margin-right: 15px;
  }
  .section-contacts__list li i.cs {
    font-size: 20px;
  }
  .section-contacts__socials {
    margin-top: 10px;
  }
  .section-contacts__socials li a {
    font-size: 16px;
  }
  .footer-top {
    padding-top: 20px;
  }
  .footer-top__text {
    padding-top: 0px;
    font-size: 13px;
    line-height: 1.3;
  }
  .footer-top__form-title {
    margin-bottom: 7px;
    font-size: 16px;
  }
  .footer-top__form-field {
    height: 45px;
    font-size: 14px;
    padding: 10px 15px;
  }
  .footer-top__list {
    padding-left: 0;
  }
  .footer-top__list li {
    font-size: 14px;
    line-height: 1.4;
  }
  .footer-top__list li:not(:last-child) {
    margin-bottom: 5px;
  }
  .footer-top__list li a {
    display: inline-block;
  }
  .footer-top__list li i {
    top: -2px;
    font-size: 14px;
  }
  .footer-top__list li i.cs {
    font-size: 18px;
  }
  .footer-bottom {
    padding: 15px 0;
  }
  .footer-bottom__privacy {
    line-height: 1.3;
    font-size: 13px;
  }
}
@media screen and (min-width: 1200px) and (max-width: 1600px) {
  .section-reviews .owl-carousel--reviews .section-reviews-quote {
    padding: 44px 24px;
    min-height: 139px;
  }
}
@media screen and (min-width: 767px) {
  .navbar-expand-md .navbar-nav .dropdown:hover .dropdown-menu {
    display: block;
    top: calc(100% + 17px);
  }
}
